[Details]
Name=Easy Photo Unblur Portable
AppId=EasyPhotoUnblurPortable
Publisher=SoftOrbits
Homepage=http://www.softorbits.com/
Category=Graphics & Pictures
DescriptionEasy Photo Unblur fixes blurry photos, sharpen misfocused imaged, fix camera shake and motion blur.
Language=Multilingual

[Version]
PackageVersion=2.0.0.0
DisplayVersion=2.0

[Control]
Icons=1
Start=EasyPhotoUnblurPortable.exe
